<xml> </xml>

btb-class |

# BetterListViewElementCollection(TElement).GetEnumerator Method

Returns an enumerator that iterates through the collection.

public virtual IEnumerator<TElement> BetterListViewElementCollection();

#### Return Value

A IEnumerator`1 that can be used to iterate through the collection.

#### Implements

IEnumerable<TElement>.GetEnumerator

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterThumbnailBrowser Namespace